[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.OnGetDockCaption

OnGetDockCaption - event handler to find the caption for the docked control

## Declaration

Source position: controls.pp line 1869

`protected property TWinControl.OnGetDockCaption: TGetDockCaptionEvent read FOnGetDockCaption write FOnGetDockCaption;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .